## ubuntu-system-adjustments 2012.10.03

=== debian/changelog ===
ubuntu-system-adjustments (2012.10.03) nadia; urgency=low

  * Updated Software Center file

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 03 Oct 2012 16:26:59 +0100

ubuntu-system-adjustments (2012.05.19) maya; urgency=low

  * Changed path for default MDMLogin logo

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 19 May 2012 16:08:41 +0100

ubuntu-system-adjustments (2012.05.12) maya; urgency=low

  * Added MDM sounds for login ready and login successful

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 May 2012 19:45:43 +0100

ubuntu-system-adjustments (2012.05.11) maya; urgency=low

  * Adjusted yelp

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 11 May 2012 18:16:59 +0100

ubuntu-system-adjustments (2012.05.10) maya; urgency=low

  * Added adjustment for /etc/grub/grub.d/10_linux

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 May 2012 12:23:00 +0100

ubuntu-system-adjustments (2012.05.09.2) maya; urgency=low

  * Default config for MDM

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 09 May 2012 21:39:59 +0100

ubuntu-system-adjustments (2012.05.09.1) precise; urgency=low

  * Enabled xhost+ and ctrl_alt_backspace in XDG autostart

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 09 May 2012 18:51:48 +0100

ubuntu-system-adjustments (2012.05.09) maya; urgency=low

  * Added /usr/bin/mate-help

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 09 May 2012 16:16:57 +0100

ubuntu-system-adjustments (2012.05.02) maya; urgency=low

  * Maya

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 02 May 2012 11:42:20 +0100

ubuntu-system-adjustments (2011.10.23) lisa; urgency=low

  * Lisa

 -- Clement Lefebvre <clem@linuxmint.com>  Sun,  23 Oct 2011 14:16:00 +0000

ubuntu-system-adjustments (2011.06.29) katya; urgency=low

  * Fixed typo in AptOnCD menu launcher

 -- Clement Lefebvre <clem@linuxmint.com>  Wed,  29 Jun 2011 10:31:00 +0000

ubuntu-system-adjustments (2011.05.01) katya; urgency=low

  * Removed gnome-classic xsession

 -- Clement Lefebvre <clem@linuxmint.com>  Sun,  1 May 2011 14:23:00 +0000

ubuntu-system-adjustments (2011.04.28) katya; urgency=low

  * Added Linux Mint template for Software Center

 -- Clement Lefebvre <clem@linuxmint.com>  Thu,  28 Apr 2011 11:32:00 +0000

ubuntu-system-adjustments (2011.04.27) katya; urgency=low

  * Katya

 -- Clement Lefebvre <clem@linuxmint.com>  Wed,  27 Apr 2011 19:48:00 +0000

ubuntu-system-adjustments (1.0.2) julia; urgency=low

  * Removed openoffice.org's splash screen

 -- Clement Lefebvre <clem@linuxmint.com>  Mon,  11 Oct 2010 19:54:00 +0000

ubuntu-system-adjustments (1.0.1) julia; urgency=low

  * Fixed typo in adj file

 -- Clement Lefebvre <clem@linuxmint.com>  Mon,  11 Oct 2010 14:55:00 +0000

ubuntu-system-adjustments (1.0.0) julia; urgency=low

  * Initial release

 -- Clement Lefebvre <clem@linuxmint.com>  Mon,  11 Oct 2010 10:48:00 +0000
