## ubuntu-system-adjustments 2012.10.03.1

=== debian/changelog ===
ubuntu-system-adjustments (2012.10.03.1) maya; urgency=low

  * Added MDM distro.conf

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 17 Dec 2013 15:36:35 +0000
