## ubuntu-system-adjustments 2014.05.09

=== debian/changelog ===
ubuntu-system-adjustments (2014.05.09) qiana; urgency=medium

  * Added fr and de translations to /usr/share/polkit-1/actions/com.ubuntu.pkexec.synaptic.policy

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 09 May 2014 15:59:29 +0100

ubuntu-system-adjustments (2014.05.08.2) qiana; urgency=medium

  * Added /etc/upstream-release/lsb-release

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 May 2014 17:30:55 +0100

ubuntu-system-adjustments (2014.05.08.1) qiana; urgency=medium

  * Revert last change. EFI distributor is still hardcoded in trusty so we're going back to using "Ubuntu".
  * Added triggers

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 May 2014 15:37:25 +0100

ubuntu-system-adjustments (2014.05.08) qiana; urgency=medium

  * Use "LinuxMint" as GRUB_DISTRIBUTOR (affects EFI name)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 May 2014 12:36:12 +0100

ubuntu-system-adjustments (2014.05.07.2) qiana; urgency=medium

  * Move evince to Accessories
  * Move LibreOffice Maths to Office
  * Start vino server in MATE/Xfce

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 07 May 2014 21:33:01 +0100

ubuntu-system-adjustments (2014.05.07.1) qiana; urgency=medium

  * Adjust /etc/init/plymouth-shutdown.conf for mdm

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 07 May 2014 11:17:34 +0100

ubuntu-system-adjustments (2014.05.07) qiana; urgency=medium

  * Updated upstart adjustment
  * Fixed typo in user-dirs-update-gtk adjustment

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 07 May 2014 03:46:27 +0100

ubuntu-system-adjustments (2014.05.06) qiana; urgency=low

  * Move caja adjustements to sed
  * Show user-dirs-update-gtk in Mate and XFCE
  * Show vino in Mate and XFCE

 -- Frédéric Gaudet <fred@linuxmint.com>  Tue, 06 May 2014 16:53:08 +0200

ubuntu-system-adjustments (2014.05.02) qiana; urgency=low

  * Remove nm-applet_mate.desktop

 -- Frédéric Gaudet <fred@linuxmint.com>  Fri, 02 May 2014 09:17:27 +0200

ubuntu-system-adjustments (2013.11.24) petra; urgency=low

  * Fixes in upstart adjustment

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Nov 2013 12:30:20 +0000

ubuntu-system-adjustments (2013.11.21) petra; urgency=low

  * Adjust upstart DM jobs which don't support MDM

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 21 Nov 2013 13:25:25 +0000

ubuntu-system-adjustments (2013.11.12.1) petra; urgency=low

  * In /usr/bin/startcaja pass on arguments to caja (fixes open-as-root extension)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 12 Nov 2013 16:02:00 +0000

ubuntu-system-adjustments (2013.11.12) petra; urgency=low

  * XDG_RUNTIME_DIR is a global issue, don't tackle it just for caja.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 11 Nov 2013 23:40:56 +0000

ubuntu-system-adjustments (2013.11.11) petra; urgency=low

  * Adjusted caja to work around the x-caja-desktop bugs

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 11 Nov 2013 11:12:41 +0000

ubuntu-system-adjustments (2013.11.10) petra; urgency=low

  * More fixes to yelp adjustment

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 10 Nov 2013 18:26:00 +0000

ubuntu-system-adjustments (2013.11.08) petra; urgency=low

  * Fixes to yelp adjustment

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 08 Nov 2013 14:38:18 +0000

ubuntu-system-adjustments (2013.11.06) petra; urgency=low

  * Added /etc/xdg/autostart/nm-applet_mate.desktop

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 06 Nov 2013 10:47:27 +0000

ubuntu-system-adjustments (2013.11.05) petra; urgency=low

  * Use Mint-X mdm theme by default

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 05 Nov 2013 12:38:06 +0000

ubuntu-system-adjustments (2013.11.04) petra; urgency=low

  * Added fix for EFI - Changed GRUB_DISTRIBUTOR to Ubuntu

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 04 Nov 2013 10:47:57 +0000

ubuntu-system-adjustments (2013.10.29) petra; urgency=low

  * Fixed a few bugs in yelp

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 29 Oct 2013 14:53:17 +0000

ubuntu-system-adjustments (2013.10.26.1) petra; urgency=low

  * Refined yelp override

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 26 Oct 2013 20:40:49 +0100

ubuntu-system-adjustments (2013.10.26) petra; urgency=low

  * Removed xhost+
  * Added comment to ctrl-alt-backspace autostart

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 26 Oct 2013 20:01:05 +0100

ubuntu-system-adjustments (2013.10.24) petra; urgency=low

  * Hide Yelp in menu
  * Hide Java policy tool and IcedTea config tool in menu

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 24 Oct 2013 12:26:00 +0100

ubuntu-system-adjustments (2013.09.02) petra; urgency=low

  * Replaced MDM adjustment with new /usr/share/mdm/distro.conf

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 02 Sep 2013 23:44:51 +0100

ubuntu-system-adjustments (2013.05.14) olivia; urgency=low

  * Removed MDM sounds (avoid potential conflicts with pulse)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 14 May 2013 23:40:41 +0100

ubuntu-system-adjustments (2013.05.08) olivia; urgency=low

  * Changed default MDM theme

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 08 May 2013 23:07:54 +0100

ubuntu-system-adjustments (2013.02.28.1) olivia; urgency=low

  * Removed gufw adjustment

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 28 Feb 2013 16:25:52 +0000

ubuntu-system-adjustments (2013.02.28) olivia; urgency=low

  * Removed gnome-screensaver adjustment
  * Updated MDM adjustment

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 28 Feb 2013 14:27:10 +0000

ubuntu-system-adjustments (2012.12.17) nadia; urgency=low

  * Adjusted gufw.desktop

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 17 Dec 2012 11:54:29 +0000

ubuntu-system-adjustments (2012.11.30) nadia; urgency=low

  * Start gnome-screensaver in Xfce session

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 30 Nov 2012 16:14:14 +0000

ubuntu-system-adjustments (2012.11.15) nadia; urgency=low

  * Removed sounds when login in GNOME desktop


