## ubuntu-system-adjustments 2014.11.19

=== debian/changelog ===
ubuntu-system-adjustments (2014.11.19) rebecca; urgency=medium

  * Reduced startcaja latency to 1 second

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 19 Nov 2014 15:00:18 +0100

ubuntu-system-adjustments (2014.11.13) rebecca; urgency=medium

  * Don't override yelp when called without arguments (fixed in yelp itself)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 13 Nov 2014 15:34:21 +0100
