## ubuntu-system-adjustments 2015.09.07

=== debian/changelog ===
ubuntu-system-adjustments (2015.09.07) rafaela; urgency=medium

  * Fixed a typo in the French translation for synaptic's polkit rule

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Sep 2015 10:08:31 +0100

ubuntu-system-adjustments (2015.06.24) rafaela; urgency=medium

  * Moved mate-dictionnary, atril and mate colot selector to Accessories menu

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 24 Jun 2015 21:36:31 +0200

ubuntu-system-adjustments (2015.06.12.3) rafaela; urgency=medium

  * Removed modemmanager adjustment (it doesn't help, we get blocked at nm-dispatcher level then).

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Jun 2015 15:44:32 +0200

ubuntu-system-adjustments (2015.06.12.2) rafaela; urgency=medium

  * Fixed typo "mate-dictionnary"

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Jun 2015 15:04:16 +0200

ubuntu-system-adjustments (2015.06.12.1) rafaela; urgency=medium

  * Attempt to stop modemmanager immediately when shutting down

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Jun 2015 13:10:51 +0200

ubuntu-system-adjustments (2015.06.12) rafaela; urgency=medium

  * Removed caja adjustment
  * Moved menu adjustements to new mintsystem for Evince, LO-Draw, LO-Maths
  * Enforce generic names in MATE
  * Used an execution adjustment to adjust grub title

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Jun 2015 10:34:02 +0200

ubuntu-system-adjustments (2015.06.09) rafaela; urgency=medium

  * Removed /etc/grub.d/10_linux adjustment
  * Redefined menu adjustments to use new mintsystem features
  * Removed AptonCD adjustment

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 09 Jun 2015 17:23:31 +0200

ubuntu-system-adjustments (2015.06.08) rafaela; urgency=medium

  * Fixed amcccle not starting in admin mode

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 08 Jun 2015 14:34:56 +0200
