## ubuntu-system-adjustments 2015.11.26

=== debian/changelog ===
ubuntu-system-adjustments (2015.11.26) rosa; urgency=medium

  * Redirect yelp ubuntu-help to Mint documentation when ubuntu-docs isn't installed

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Nov 2015 18:34:10 +0000

ubuntu-system-adjustments (2015.11.24) rosa; urgency=medium

  * Added /lib/udev/rules.d/96-ubuntu-system-adjustments.rules to fix Logitech Mice battery detection (https://bugs.launchpad.net/ubuntu/+source/upower/+bug/1448834)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 24 Nov 2015 13:06:36 +0000

ubuntu-system-adjustments (2015.11.15) rosa; urgency=medium

  * Prevented virtualbox client from using notify-send on session start

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 15 Nov 2015 14:09:56 +0000

ubuntu-system-adjustments (2015.11.08.1) rosa; urgency=medium

  * Set APT start-cache to 104857600

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 08 Nov 2015 19:42:35 +0000

ubuntu-system-adjustments (2015.11.08) rosa; urgency=medium

  * Moved orca to accessories

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 08 Nov 2015 18:56:16 +0000
