=== debian/rules ===
--- 
+++ 
@@ -49,6 +49,7 @@
 	mkdir -p $(CURDIR)/debian/ubuntu-system-adjustments
 	cp -r $(CURDIR)/usr $(CURDIR)/debian/ubuntu-system-adjustments/
 	cp -r $(CURDIR)/etc $(CURDIR)/debian/ubuntu-system-adjustments/
+	cp -r $(CURDIR)/lib $(CURDIR)/debian/ubuntu-system-adjustments/
 
 # Build architecture-independent files here.
 binary-indep: build install
