## ubuntu-system-adjustments 2016.09.02.1

=== debian/changelog ===
ubuntu-system-adjustments (2016.09.02.1) sarah; urgency=medium

  * Fix remote code execution in yelp/gnome-help

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 29 Jun 2019 09:27:02 +0200

ubuntu-system-adjustments (2016.09.02) sarah; urgency=medium

  * Added links to define python oneconf settings

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 02 Sep 2016 17:00:32 +0100

ubuntu-system-adjustments (2016.07.23) sarah; urgency=medium

  * Added plasma.desktop to the list of MDM default sessions

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 23 Jul 2016 23:45:55 +0200

ubuntu-system-adjustments (2016.06.24) sarah; urgency=medium

  * Override ntp and hddtemp systemd services for a faster boot

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 24 Jun 2016 12:35:01 +0100

ubuntu-system-adjustments (2016.05.17) sarah; urgency=medium

  * Hide openjdk8 policy tool menu entry
  * Hide imagemagik menu entries

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 17 May 2016 12:30:08 +0100

ubuntu-system-adjustments (2016.04.07) sarah; urgency=medium

  * Removed setting for APT cache-start (fixed upstream: https://bugs.launchpad.net/linuxmint/+bug/1445436)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 07 Apr 2016 11:53:51 +0100

ubuntu-system-adjustments (2016.01.19.1) sarah; urgency=medium

  * Migrated adjustments from postinst script to menu adjustments

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 Jan 2016 18:02:17 +0000

ubuntu-system-adjustments (2016.01.19) sarah; urgency=medium

  * Removed synaptic pkexec's adjustment (no longer needed in xenial)
  * Edited upstream LSB info (trusty->xenial)
  * Commented out upstart.execute (obsolete in xenial)
  * Removed Logitech udev rules (fixed upstream in xenial)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 Jan 2016 11:55:33 +0000
