=== debian/rules ===
--- 
+++ 
@@ -30,7 +30,7 @@
 
 build: build-stamp
 
-build-stamp: configure-stamp 
+build-stamp: configure-stamp
 	dh_testdir
 	touch build-stamp
 
@@ -38,18 +38,17 @@
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp
-	dh_clean 
+	dh_clean
 
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k 
+	dh_clean -k
 	dh_installdirs
 
 	mkdir -p $(CURDIR)/debian/ubuntu-system-adjustments
 	cp -r $(CURDIR)/usr $(CURDIR)/debian/ubuntu-system-adjustments/
 	cp -r $(CURDIR)/etc $(CURDIR)/debian/ubuntu-system-adjustments/
-	cp -r $(CURDIR)/lib $(CURDIR)/debian/ubuntu-system-adjustments/
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -59,12 +58,12 @@
 binary-arch: build install
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs 
+	dh_installchangelogs
 	dh_installdocs
 	dh_installexamples
 #	dh_install
 #	dh_installmenu
-#	dh_installdebconf	
+#	dh_installdebconf
 #	dh_installlogrotate
 #	dh_installemacsen
 #	dh_installpam
