## ubuntu-system-adjustments 2017.05.21.1

=== debian/changelog ===
ubuntu-system-adjustments (2017.05.21.1) sonya; urgency=medium

  * Fix remote code execution in yelp/gnome-help

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 29 Jun 2019 09:27:55 +0200

ubuntu-system-adjustments (2017.05.21) sonya; urgency=medium

  * Remove adjustments on atril/eom/pluma.

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 May 2017 13:04:50 +0100

ubuntu-system-adjustments (2017.05.11) sonya; urgency=medium

  * Don't adjust grub's 10_linux

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 11 May 2017 11:18:00 +0100
