## ubuntu-system-adjustments 2017.06.11

=== debian/changelog ===
ubuntu-system-adjustments (2017.06.11) rapturo; urgency=medium

  * Initial build for Pearl 5.2

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 10 Jun 2017 19:48:21 -0500
