## ubuntu-system-adjustments 2017.09.29

=== debian/changelog ===
ubuntu-system-adjustments (2017.09.29) artful; urgency=medium

  * adjusted renaming adjusts

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 28 Sep 2017 03:07:22 -0500

ubuntu-system-adjustments (2017.09.25) artful; urgency=medium

  * Updated icons and desktop apps

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 25 Sep 2017 05:10:50 -0500

ubuntu-system-adjustments (2017.09.15) artful; urgency=medium

  * Sound files adjusted

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 15 Sep 2017 00:58:50 -0500

ubuntu-system-adjustments (2017.08.23) artful; urgency=medium

  * Initial Artful Build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 23 Aug 2017 03:54:42 -0500
