## ubuntu-system-adjustments 2018.11.17

=== debian/changelog ===
ubuntu-system-adjustments (2018.11.17) qanon; urgency=medium

  * Firefox home adjustment

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 17 Nov 2018 06:54:46 -0600

ubuntu-system-adjustments (2018.11.16) qanon; urgency=medium

  * Initial build for Pearl 8 qanon 

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 16 Nov 2018 23:45:31 -0600

ubuntu-system-adjustments (2018.10.01) rolltide; urgency=medium

  * Permissions Fix

 -- Scott Vandergrift <scottvandergrift@mail.com>  Tue, 02 Oct 2018 01:50:46 -0500

ubuntu-system-adjustments (2018.08.24) rolltide; urgency=medium

  * fixed triggers in post install script 

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 24 Aug 2018 17:29:53 -0500

ubuntu-system-adjustments (2018.05.04) rolltide; urgency=medium

  * rebuild - migrate files from pearl-artwork-common

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 05 May 2018 13:17:21 -0500

ubuntu-system-adjustments (2018.04.10) tara; urgency=medium

  * Adjust Grub title

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 10 Apr 2018 15:12:43 +0100

ubuntu-system-adjustments (2018.02.08.1) tara; urgency=medium

  * Add plymouth themes (Ubuntu specific)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Feb 2018 17:26:43 +0000

ubuntu-system-adjustments (2018.02.08) tara; urgency=medium

  * Add FF adjustment, move adjs to /usr/share

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Feb 2018 16:58:11 +0000
