## ubuntu-system-adjustments 2020.09.19

=== debian/changelog ===
ubuntu-system-adjustments (2020.09.19) rolltide; urgency=medium

  * changed vender version for firefox 

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 18 Sep 2020 23:59:54 -0500

ubuntu-system-adjustments (2020.09.18) rolltide; urgency=medium

  * reversioning

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 18 Sep 2020 05:52:58 -0500

ubuntu-system-adjustments (2019.11.14) rolltide; urgency=medium

  * Updated Firefox home to https://www.pearllinux.com

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 15 Nov 2019 03:46:17 -0600

ubuntu-system-adjustments (2019.07.08.1) rolltide; urgency=medium

  * Reversioning

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 09 Jul 2019 18:54:46 -0600

ubuntu-system-adjustments (2019.07.08) rolltide; urgency=medium

  * Reversioning

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 09 Jul 2019 17:54:46 -0600

ubuntu-system-adjustments (2019.07.05) rolltide; urgency=medium

  * Many cosmetic changes

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 05 Jul 2019 10:54:46 -0600
