## ubuntu-system-adjustments 2021.12.17-tara

=== debian/changelog ===
ubuntu-system-adjustments (2021.12.17-tara) tara; urgency=medium

  * Update Firefox configuration to Mozilla version

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 10 Jan 2022 14:51:33 +0000

ubuntu-system-adjustments (2018.07.09.3) tara; urgency=medium

  * Firefox: Disable telemetry

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 29 Jul 2020 12:16:52 +0100

ubuntu-system-adjustments (2018.07.09.2) tara; urgency=medium

  * Fix remote code execution in yelp/gnome-help

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 29 Jun 2019 09:22:22 +0200

ubuntu-system-adjustments (2018.07.09.1) tara; urgency=medium

  * Firefox: Fix spaces and unicode characters in distribution.ini

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 13 Sep 2018 11:08:22 +0100

ubuntu-system-adjustments (2018.07.09) tara; urgency=medium

  * Packaging: Fix missing triggered clause in postinst

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 09 Jul 2018 23:54:40 +0200

ubuntu-system-adjustments (2018.06.07) tara; urgency=medium

  * Hide compton and opendjk-11-policy-tool menu items

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 07 Jun 2018 13:22:52 +0100

ubuntu-system-adjustments (2018.05.30) tara; urgency=medium

  * Fix Firefox localization

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 30 May 2018 11:40:26 +0100
