## ubuntu-system-adjustments 2021.12.17-tessa

=== debian/changelog ===
ubuntu-system-adjustments (2021.12.17-tessa) tessa; urgency=medium

  * Update Firefox configuration to Mozilla version

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 10 Jan 2022 14:50:03 +0000

ubuntu-system-adjustments (2019.06.29.1) tessa; urgency=medium

  * Firefox: Disable telemetry

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 29 Jul 2020 12:15:51 +0100

ubuntu-system-adjustments (2019.06.29) tessa; urgency=medium

  * Fix remote code execution in yelp/gnome-help

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 29 Jun 2019 09:14:35 +0200

ubuntu-system-adjustments (2018.12.12) tessa; urgency=medium

  * Firefox: Don't apply GTK theme to inner content

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 12 Dec 2018 14:16:24 +0000

ubuntu-system-adjustments (2018.09.10) tessa; urgency=medium

  * Update links and info for Tessa

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 10 Sep 2018 10:13:12 +0100
