## ubuntu-system-adjustments 2021.12.17-tina

=== debian/changelog ===
ubuntu-system-adjustments (2021.12.17-tina) tina; urgency=medium

  * Update Firefox configuration to Mozilla version

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 10 Jan 2022 14:48:36 +0000

ubuntu-system-adjustments (2019.07.29.1) tina; urgency=medium

  * Firefox: Disable telemetry

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 29 Jul 2020 12:15:02 +0100

ubuntu-system-adjustments (2019.07.29) tina; urgency=medium

  * Fix default order of FF search engines

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 29 Jul 2019 09:08:09 +0200

ubuntu-system-adjustments (2019.07.03) tina; urgency=medium

  * Update links and info for Tina

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 03 Jul 2019 10:44:01 +0200
