## ubuntu-system-adjustments 2021.12.17-tricia

=== debian/changelog ===
ubuntu-system-adjustments (2021.12.17-tricia) tricia; urgency=medium

  * Update Firefox configuration to Mozilla version

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 18 Dec 2021 13:57:29 +0000

ubuntu-system-adjustments (2019.12.09.2) tricia; urgency=medium

  * Firefox: Disable telemetry

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 29 Jul 2020 12:07:10 +0100

ubuntu-system-adjustments (2019.12.09.1) tricia; urgency=medium

  * Update translations in renamed menus

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 May 2020 14:31:35 +0100

ubuntu-system-adjustments (2019.12.09) tricia; urgency=medium

  * Systemd: Reduce shutdown timeout to 10s

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 09 Dec 2019 10:55:11 +0000

ubuntu-system-adjustments (2019.12.06) tricia; urgency=medium

  * Add a timeshift restore hook for grub

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 06 Dec 2019 10:32:54 +0000

ubuntu-system-adjustments (2019.11.28) tricia; urgency=medium

  * Xfce: Hide exo-terminal-emulator.desktop

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 28 Nov 2019 21:42:17 +0000

ubuntu-system-adjustments (2019.11.20) tricia; urgency=medium

  * Revert "Add grub theme"

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 20 Nov 2019 14:24:23 +0000

ubuntu-system-adjustments (2019.10.21) tricia; urgency=medium

  * Grub: Also ajust 10_linux entries class style
  * Add grub theme
  * Update plymouth theme
  * Update info for 19.3

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 21 Oct 2019 16:29:05 +0100

ubuntu-system-adjustments (2019.10.10) trina; urgency=medium

  * Switch to new plymouth theme

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Oct 2019 16:35:34 +0100
