## ubuntu-system-adjustments 2021.12.17-ulyana

=== debian/changelog ===
ubuntu-system-adjustments (2021.12.17-ulyana) ulyana; urgency=medium

  * Update Firefox configuration to Mozilla version

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 10 Jan 2022 14:40:14 +0000

ubuntu-system-adjustments (2020.07.29) ulyana; urgency=medium

  * Firefox: Disable telemetry

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 29 Jul 2020 12:12:28 +0100

ubuntu-system-adjustments (2020.06.18) ulyana; urgency=medium

  * Revert grub visibility changes

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 18 Jun 2020 13:12:19 +0100

ubuntu-system-adjustments (2020.06.15) ulyana; urgency=medium

  * nosnap: Point to up to date documentation

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Jun 2020 19:05:10 +0100

ubuntu-system-adjustments (2020.06.10.1) ulyana; urgency=medium

  * Make grub visible for 5s and show the menu during the countdown
  * Grub: Remove vt_handoff

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 10 Jun 2020 16:28:03 +0100

ubuntu-system-adjustments (2020.06.10) ulyana; urgency=medium

  * MATE: Hide useless menu items

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 10 Jun 2020 10:51:41 +0100

ubuntu-system-adjustments (2020.06.06.1) ulyana; urgency=medium

  * Hide texinfo in the application menu

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 06 Jun 2020 15:51:04 +0100

ubuntu-system-adjustments (2020.06.06) ulyana; urgency=medium

  * APT preferences: prevent snapd

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 06 Jun 2020 13:14:40 +0100

ubuntu-system-adjustments (2020.05.26) ulyana; urgency=medium

  * Update translations in renamed menus

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 May 2020 14:24:11 +0100

ubuntu-system-adjustments (2020.04.21) ulyana; urgency=medium

  * Migrate to python3

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 21 Apr 2020 11:28:10 +0100

ubuntu-system-adjustments (2020.04.07) ulyana; urgency=medium

  * Update info for 20

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 07 Apr 2020 11:38:23 +0100
