=== debian/control ===
Source: ubuntu-system-adjustments
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: ubuntu-system-adjustments
Architecture: all
Depends: mintsystem
Conflicts: mint-artwork-common
Replaces: mint-artwork-common
Description: Adjustments to the Ubuntu package base
 These adjustments modify some unwanted behaviors of the Ubuntu package base and are specific to this base.
