## ubuntu-system-adjustments 2021.12.17-ulyssa

=== debian/changelog ===
ubuntu-system-adjustments (2021.12.17-ulyssa) ulyssa; urgency=medium

  * Update Firefox configuration to Mozilla version

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 10 Jan 2022 14:37:36 +0000

ubuntu-system-adjustments (2020.12.28) ulyssa; urgency=medium

  * System: Increase the max number of inotify watches available

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 28 Dec 2020 15:45:43 +0000

ubuntu-system-adjustments (2020.12.23) ulyssa; urgency=medium

  * MATE: Fix icon in mate-keyboard.desktop

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 23 Dec 2020 13:13:48 +0000

ubuntu-system-adjustments (2020.12.12) ulyssa; urgency=medium

  * plymouth: Fix mint-text title

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 Dec 2020 15:39:31 +0000

ubuntu-system-adjustments (2020.12.03) ulyssa; urgency=medium

  * Update info for 20.1

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 03 Dec 2020 15:26:58 +0000
