## ubuntu-system-adjustments 2021.12.17-uma

=== debian/changelog ===
ubuntu-system-adjustments (2021.12.17-uma) uma; urgency=medium

  * Update Firefox configuration to Mozilla version

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 10 Jan 2022 14:34:31 +0000

ubuntu-system-adjustments (2021.07.08) uma; urgency=medium

  * Remove old debian/links

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jul 2021 10:49:59 +0100

ubuntu-system-adjustments (2021.07.02) uma; urgency=medium

  * Remove /etc/xdg/autostart/mint-ctrl-alt-backspace.desktop

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 02 Jul 2021 14:59:54 +0100

ubuntu-system-adjustments (2021.06.21) uma; urgency=medium

  * Switch links to https

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 21 Jun 2021 12:31:08 +0100

ubuntu-system-adjustments (2021.06.14.1) uma; urgency=medium

  * FF: Fix typo

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 14 Jun 2021 14:43:28 +0100

ubuntu-system-adjustments (2021.06.14) uma; urgency=medium

  * FF: Disable pocket and v89 dialog

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 14 Jun 2021 12:47:28 +0100

ubuntu-system-adjustments (2021.06.12) uma; urgency=medium

  * Xfce: Hide unwanted menu items

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 Jun 2021 14:34:59 +0100

ubuntu-system-adjustments (2021.05.26) uma; urgency=medium

  * Update info for 20.2

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 26 May 2021 17:14:30 +0100
