## ubuntu-system-adjustments 2021.12.17-una

=== debian/changelog ===
ubuntu-system-adjustments (2021.12.17-una) una; urgency=medium

  * Update Firefox configuration to Mozilla version

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 17 Dec 2021 10:03:53 +0000

ubuntu-system-adjustments (2021.11.18) una; urgency=medium

  * Update info for 20.3

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 18 Nov 2021 16:02:25 +0000
