## ubuntu-system-adjustments 2022.07.21.1-vanessa

=== debian/changelog ===
ubuntu-system-adjustments (2022.07.21.1-vanessa) vanessa; urgency=medium

  * Force removal of /etc/systemd/system/hddtemp.service

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 21 Jul 2022 10:57:37 +0200

ubuntu-system-adjustments (2022.07.21-vanessa) vanessa; urgency=medium

  * Remove generated files
  * Remove hddtemp override

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 21 Jul 2022 10:43:47 +0200

ubuntu-system-adjustments (2022.07.04-vanessa) vanessa; urgency=medium

  * Update /etc/upstream-release/lsb-release

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 04 Jul 2022 09:16:02 +0200

ubuntu-system-adjustments (2022.07.03-vanessa) vanessa; urgency=medium

  * sysctl: Lets users access dmesg

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 03 Jul 2022 00:26:51 +0200

ubuntu-system-adjustments (2022.07.01-vanessa) vanessa; urgency=medium

  * System: Remove max inotify watches available

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 01 Jul 2022 14:30:35 +0200

ubuntu-system-adjustments (2022.06.27-vanessa) vanessa; urgency=medium

  * Depend on plymouth-theme-spinner

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 26 Jun 2022 22:27:42 +0200

ubuntu-system-adjustments (2022.06.26-vanessa) vanessa; urgency=medium

  * plymouth: Rebase mint-logo theme on plymouth-spinner
  * plymouth: Remove mint-logo-legacy

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 26 Jun 2022 13:04:50 +0200

ubuntu-system-adjustments (2022.06.21-vanessa) vanessa; urgency=medium

  * Grub: Re-enable os-prober

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 21 Jun 2022 16:10:02 +0200

ubuntu-system-adjustments (2022.06.08-vanessa) vanessa; urgency=medium

  * Remove leftover file /usr/share/applications/nm-applet_mate.desktop

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 08 Jun 2022 16:47:50 +0200

ubuntu-system-adjustments (2022.04.26-vanessa) vanessa; urgency=medium

  * Update info for 21

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Apr 2022 11:57:50 +0100
