=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: ubuntu-system-adjustments
 Architecture: all
-Depends: mintsystem
+Depends: mintsystem, plymouth-theme-spinner
 Conflicts: mint-artwork-common
 Replaces: mint-artwork-common
 Description: Adjustments to the Ubuntu package base
