## ubuntu-system-adjustments 2022.12.02-vera

=== debian/changelog ===
ubuntu-system-adjustments (2022.12.02-vera) vera; urgency=medium

  * Plymouth text: Set a text which is always centered

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 02 Dec 2022 14:41:16 +0000

ubuntu-system-adjustments (2022.11.08-vera) vera; urgency=medium

  * Update info for Mint 21.1

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 08 Nov 2022 13:28:50 +0000
