## ubuntu-system-adjustments 2023.05.31-victoria

=== debian/changelog ===
ubuntu-system-adjustments (2023.05.31-victoria) victoria; urgency=medium

  * Update info for Mint 21.2

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 31 May 2023 10:32:32 +0100
