## ubuntu-system-adjustments 2023.06.08-victoria

=== debian/changelog ===
ubuntu-system-adjustments (2023.06.08-victoria) victoria; urgency=medium

  * Firefox: Use titlebar by default

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jun 2023 17:26:58 +0100
