## ubuntu-system-adjustments 2023.11.18-virginia

=== debian/changelog ===
ubuntu-system-adjustments (2023.11.18-virginia) virginia; urgency=medium

  * Update info for Mint 21.3

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 18 Nov 2023 17:43:11 +0000
