## ubuntu-system-adjustments 2024.02.04-wilma

=== debian/changelog ===
ubuntu-system-adjustments (2024.02.04-wilma) wilma; urgency=medium

  * Update info for Mint 22

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 04 Feb 2024 10:14:43 +0000
