## ubuntu-system-adjustments 2024.05.10-wilma

=== debian/changelog ===
ubuntu-system-adjustments (2024.05.10-wilma) wilma; urgency=medium

  * Add mimeapps.list

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 May 2024 13:22:36 +0100
