## ubuntu-system-adjustments 2024.06.21-wilma

=== debian/changelog ===
ubuntu-system-adjustments (2024.06.21-wilma) wilma; urgency=medium

  * Make sure mimeapps.list exists

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 21 Jun 2024 16:50:14 +0100
