## ubuntu-system-adjustments 2024.07.02-wilma

=== debian/changelog ===
ubuntu-system-adjustments (2024.07.02-wilma) wilma; urgency=medium

  * Update /etc/upstream-release/lsb-release

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 02 Jul 2024 17:38:32 +0100
