## ubuntu-system-adjustments 2024.07.17.1-wilma

=== debian/changelog ===
ubuntu-system-adjustments (2024.07.17.1-wilma) wilma; urgency=medium

  * Add .gitignore
  * plymouth: Update keymap-render.png

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 17 Jul 2024 16:27:52 +0100

ubuntu-system-adjustments (2024.07.17-wilma) wilma; urgency=medium

  * Allow the use of unprivileged user namespaces

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 17 Jul 2024 10:16:36 +0100

ubuntu-system-adjustments (2024.07.04-wilma) wilma; urgency=medium

  * apparmor: Add profile for Chromium

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 Jul 2024 17:11:17 +0100
