=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Clement Lefebvre <root@linuxmint.com>
-Build-Depends: debhelper (>= 5)
+Build-Depends: debhelper (>= 5), dh-apparmor
 Standards-Version: 3.7.2
 
 Package: ubuntu-system-adjustments
