## ubuntu-system-adjustments 2024.07.19-wilma

=== debian/changelog ===
ubuntu-system-adjustments (2024.07.19-wilma) wilma; urgency=medium

  * Don't depend on plymouth-theme-spinner

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 19 Jul 2024 12:53:59 +0100
