## ubuntu-system-adjustments 2024.07.20-wilma

=== debian/changelog ===
ubuntu-system-adjustments (2024.07.20-wilma) wilma; urgency=medium

  * plymouth: Switch the text theme to the details plugin

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 20 Jul 2024 16:59:25 +0100
