## ubuntu-system-adjustments 2024.07.27-virginia

=== debian/changelog ===
ubuntu-system-adjustments (2024.07.27-virginia) wilma; urgency=medium

  * NetworkManager: Set unmanaged-devices=none

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 27 Jul 2024 13:57:26 +0100
