=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

override_dh_usrlocal:
	# don't forbid the use of /usr/local
