## ubuntu-system-adjustments 2024.07.27-wilma

=== debian/changelog ===
ubuntu-system-adjustments (2024.07.27-wilma) wilma; urgency=medium

  * NetworkManager: Set unmanaged-devices=none

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 27 Jul 2024 09:42:06 +0100
