## ubuntu-system-adjustments 2024.11.20-xia

=== debian/changelog ===
ubuntu-system-adjustments (2024.11.20-xia) xia; urgency=medium

  * Update info for Mint 22.1

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 20 Nov 2024 12:25:18 +0000
