## ubuntu-system-adjustments 2024.12.01-xia

=== debian/changelog ===
ubuntu-system-adjustments (2024.12.01-xia) xia; urgency=medium

  * mimeapps: Adapt to new Xed desktop file path

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 01 Dec 2024 15:48:04 +0000
