## ubuntu-system-adjustments 2025.01.07-xia

=== debian/changelog ===
ubuntu-system-adjustments (2025.01.07-xia) xia; urgency=medium

  * mimeapps.list: Fix thunar.desktop filename

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 07 Jan 2025 12:46:05 +0000
