## ubuntu-system-adjustments 2025.01.07.1-xia

=== debian/changelog ===
ubuntu-system-adjustments (2025.01.07.1-xia) xia; urgency=medium

  * Blacklist the ntfs3 driver

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 07 Jan 2025 15:54:08 +0000
