## ubuntu-system-adjustments 2025.01.14-xia

=== debian/changelog ===
ubuntu-system-adjustments (2025.01.14-xia) xia; urgency=medium

  * mimeapps: Assign epub to xreader

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 14 Jan 2025 11:06:10 +0000
