## ubuntu-system-adjustments 2025.05.20-zara

=== debian/changelog ===
ubuntu-system-adjustments (2025.05.20-zara) zara; urgency=medium

  * Fix systemd path in comment
  * Update info for Mint 22.2

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 May 2025 12:26:00 +0100
