=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
 
 Package: ubuntu-system-adjustments
 Architecture: all
-Depends: mintsystem, plymouth-theme-spinner
+Depends: mintsystem
+Recommends: plymouth-theme-spinner
 Conflicts: mint-artwork-common
 Replaces: mint-artwork-common
 Description: Adjustments to the Ubuntu package base
