## ubuntu-system-adjustments 2025.11.11-zena

=== debian/changelog ===
ubuntu-system-adjustments (2025.11.11-zena) zena; urgency=medium

  * Update info for Mint 22.3

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Nov 2025 15:54:55 +0000
