## ubuntu-system-adjustments 2025.12.16-zena

=== debian/changelog ===
ubuntu-system-adjustments (2025.12.16-zena) zena; urgency=medium

  * Hide ibus-prefs in Cinnamon

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 16 Dec 2025 15:36:11 +0000
